This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1295181 - Ship AppStream metadata file
Ship AppStream metadata file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pidgin-libnotify (Show other bugs)
24
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Michael Cronenworth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-03 05:37 EST by Jiri Eischmann
Modified: 2017-01-17 14:52 EST (History)
2 users (show)

See Also:
Fixed In Version: pidgin-libnotify-0.14-18.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 14:52:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pidgin-libnotify.metainfo.xml (676 bytes, application/xml)
2016-01-03 05:37 EST, Jiri Eischmann
no flags Details

  None (edit)
Description Jiri Eischmann 2016-01-03 05:37:23 EST
Created attachment 1111121 [details]
pidgin-libnotify.metainfo.xml

According to the packaging guidelines every package that provides an add-on to a GUI app should ship an AppStream metafile. See https://fedoraproject.org/wiki/Packaging:AppData

I've already filed a bug upstream, so that it's shipped upstream (https://sourceforge.net/p/gaim-libnotify/feature-requests/23/), but can you include it in the package before it happens? I've created the file for you, see the attachment.
Comment 1 Jan Kurik 2016-02-24 10:38:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Admin XMLRPC Client 2017-01-05 15:59:01 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2017-01-09 15:01:10 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2017-01-09 17:55:21 EST
pidgin-libnotify-0.14-18.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fe225bd488
Comment 5 Fedora Update System 2017-01-09 22:28:59 EST
pidgin-libnotify-0.14-18.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fe225bd488
Comment 6 Fedora Update System 2017-01-17 14:52:35 EST
pidgin-libnotify-0.14-18.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.